Subject: [bug#47111] [PATCH] doc: Document the guidelines for removing inactive committers.

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 14 Mar 2021 19:13:09 +0100

Hello,

Leo Famulari <[email-masked]> writes:

> It could be refused. It really depends on the situation, and the
> decision is at the discretion of the maintainers.

Oh! I cannot foresee a situation where this could occur. I'm probably
lacking of imagination here. I'll trust you on this.

> In many cases a simple "Hi, I'm back!" email will be enough, but the
> text I propose is not offering a guarantee.

Naively, I was hoping for another interpretation. Then, I agree your
text is sufficient.

Regards,
-- 
Nicolas Goaziou